/* Style sheet screen */
abbr[title],acronym[title]{background:url("assets/template/images/css-dotted_EB6909.gif") left bottom repeat-x;border-bottom: none;}
.showLoading{background:url("assets/template/images/ajax-loader.gif") right center no-repeat;}
#partner-search{padding:5px;background-color:#eeeeee;border:1px solid #cccccc;}
.captcha_text{clear:both;display:block;padding-left:100px;}
abbr.glossary_abbr,dfn.glossarydescription{cursor: help;}
table,img,fieldset{border:0px;}
fieldset legend{margin:0;padding:15px 0 5px;font-weight:bold;color:#535353;}
#right form input,#right form select,#right form textarea{width:160px;margin:3px;padding:3px;border:1px solid #ccc;}
#presseoverview .layout_short:first-child{margin-top:0;}
#presseoverview .layout_short{margin-top:25px;}
#presseoverview p.info{margin:0;padding:0;font-size:10px;}
#highlights .ce_text h2{margin-right:30px;margin-left:30px;}
#highlights .ce_text p{width:200px;height:280px;margin:20px;padding:10px;background-image:url("assets/template/images/dot_white50.png");}
#highlight_zuverlaessig{width:763px;height:382px;background: url(assets/content/images/highlights/zuverlaessig.jpg) 0px 30px no-repeat;}
#highlight_wirtschaftlich{width:763px;height:382px;background: url(assets/content/images/highlights/wirtschaftlich.jpg) 0px 30px no-repeat;}
#highlight_effektiv{width:763px;height:382px;background: url(assets/content/images/highlights/effektiv.jpg) 0px 30px no-repeat;}
#highlight_umweltfreundlich{width:763px;height:382px;background: url(assets/content/images/highlights/umweltfreundlich.jpg) 0px 30px no-repeat;}
#highlight_universell{width:763px;height:382px;background: url(assets/content/images/highlights/universell.jpg) 0px 30px no-repeat;}
#highlight_1{width:960px;height:382px;background: url(assets/content/sujets/sujet_natur.jpg) 0px 0px no-repeat;}
#highlight_2{width:960px;height:382px;background: url(assets/content/sujets/sujet_vorteile.jpg) 0px 0px no-repeat;}
#highlight_3{width:960px;height:382px;background: url(assets/content/sujets/sujet_komfort.jpg) 0px 0px no-repeat;}
#highlight_4{width:800px;height:600px;background: url(assets/content/images/Bernier/cloture_nrj_02.jpg) 0px 0px no-repeat;}
#highlight_5{width:800px;height:600px;background: url(assets/content/images/Bernier/cloture_nrj_03.jpg) 0px 0px no-repeat;}
#highlight_6{width:360px;height:240px;background: url(assets/content/images/Bernier/cloture_nrj_04.jpg) 0px 0px no-repeat;}
#homeTeaser .buttons{right:3px;top:447px;position:absolute;background-color:#FFFFFF;}
.buttons span.active,.buttons span:hover{background-color:#EB6909;}
#right .mod_navigation{margin-top:-10px;margin-bottom:12px;padding:24px 12px;background-image:url("assets/template/images/subnavi_bg.jpg");background-repeat:repeat-x;}
#newsTicker li.layout_ticker a{font-size:12px;line-height:16px;}
#right .layout_ticker{width:170px;}
#right .mod_newsticker{margin-top:-10px;margin-bottom:12px;padding:10px 12px;background-image:url("assets/template/images/ticker_bg.jpg");background-repeat:no-repeat;}
p.toolbar{float:right;color:#878889;}
#news{height:94px;margin-top:18px;padding:6px;background-image:url("assets/template/images/news_bg.gif");background-repeat:no-repeat;}
#news .mod_newslist,#news .mod_newsticker{width:695px;float:left;}
#news .layout_short{width:300px;float:left;margin-right:36px;}
#news .layout_ticker{padding-right:35px;}
#news .layout_short h2,#news .layout_ticker h2{padding:0 0 3px;text-decoration:none;color:#535353;line-height:20px;}
#news .layout_short h2 a,#news .layout_ticker h2 a{text-decoration:none;color:#535353;}
#news .layout_short h2 a:hover,#news .layout_ticker h2 a:hover{color:#777777;}
#news .layout_short p.more a,#news .layout_ticker p.more a{text-decoration:none;color:#eb6909;}
#news .layout_short p.more a:hover,#news .layout_ticker p.more a:hover{text-decoration:underline;}
#news #news-navigation{padding-top:8px;padding-left:50px;}
#news #news-navigation div{margin-bottom:6px;}
#news #news-navigation a{padding-left:7px;background-image:url("assets/template/images/newslink_arrow.gif");background-repeat:no-repeat;text-decoration:none;color:#FFF;background-position: left 6px;}
#news #news-navigation a:hover{text-decoration:underline;}
#wrapper{width:963px;margin:0 auto;background-color:#fff;}
#homenavi{float:left;margin-right:12px;padding:0;}
#homenavi ul li a,#homenavi ul li span{text-decoration:none;font-size:12px;color:#878889;}
#glossar ul.anchors li{display:inline;}
#homenavi ul li a:hover,#homenavi ul li span.active{padding:0;color:#535353;}
#right ul.level_1 li{border-bottom:1px solid #D8D8D8;}
#right ul.level_1 li.last{border-bottom:0;}
#right ul.level_1 li a{font-weight:bold;font-size:13px;color:#434343;line-height:26px;}
#right ul.level_1 li a:hover,#right ul.level_1 li span.active,#right ul.level_1 li.trail a{font-weight:bold;text-decoration:none;font-size:13px;color:#EB6909;line-height:26px;}
#main .image_container img{}
#main h4{font-weight:bold;font-size:14px;line-height:18px;}
#main h5{font-weight:bold;}
#main h6{font-weight:bold;}
.sublayout #right h1{font-weight:bold;font-size:14px;line-height:26px;}
#left p,#main p,#right p,#lrgblock p{padding-bottom:6px;font-size:12px;line-height:16px;}
#left .contentTeaser,#main .contentTeaser,#right .contentTeaser,#lrgblock .contentTeaser{font-size:14px;line-height:18px;}
#main .ce_text ul{padding-bottom:6px;padding-left:18px;list-style-type:square;}
#main .ce_text ol{padding-bottom:6px;padding-left:28px;list-style-type:decimal;}
#mainnavi ul,#mainnavi ol,.mod_navigation ul,.mod_navigation ol,#homenavi ul{padding:0;list-style-type:none;}
#metanavi ul,#metanavi ol,#footer ul,#footer ol{padding:0;list-style-type:none;}
#main .ce_text ul li{margin-left:18px;}
#main .pagination ul li{margin-left:18px;display: inline;}
#main .mod_sitemap ul{padding:0 0 0 10px;}
#main .mod_sitemap ul li ul.level_2 li a{padding-left:8px;background:url("assets/template/images/listarrow.gif") left center no-repeat;}
#main table{margin-bottom:6px;margin-left:9px;}
#main thead td{border-bottom:2px solid #999;}
#main td{padding-right:9px;padding-left:3px;border-bottom:1px solid #ccc;}
#main td p,#resultPLZSearch td p{padding-bottom:0;}
#main .zebra{background-color:#eee;}
*{margin:0;}
body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#535353;line-height:16px;}
p,h1,h2,h3,h4,h5,h6,li,table,input,select,textarea{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;line-height:16px;}
h1{padding-top:6px;padding-bottom:6px;font-size:24px;line-height:30px;}
h2{padding-top:8px;padding-bottom:6px;font-size:17px;line-height:21px;}
h3{margin:5px 0 3px;font-weight:bold;font-size:14px;line-height:18px;}
#glossar dl dt{margin:5px 0 3px;font-weight:bold;font-size:14px;line-height:18px;}
h4{font-size:24px;line-height:30px;}
h5{padding-bottom:10px;font-size:12px;line-height:18px;}
img{vertical-align:top;}
#left a,#main a,#right a{text-decoration:none;color:#eb6909;},#right1 a{text-decoration:none;color:#eb6909;}
#left a:hover,#main a:hover,#right a:hover{text-decoration:underline;},#right1 a:hover{text-decoration:underline;}
.sublayout #right a{font-size:11px;line-height:15px;},#right1 a{font-size:11px;line-height:15px;}
#main .image_container .caption{background-color:#eee;border-bottom:1px solid #ccc;}
#lrgblock .image_container{margin-top:6px;margin-bottom:6px;}
.sublayout #right #right1#downloads .ce_image{float:left;margin-top:29px;margin-right:6px;}
#main form input,#main form select,#main form textarea,#left form input{width:200px;float:left;margin:5px 0 10px;padding:1px 3px;border:1px solid #ccc;}
#main form input.submit,#left form input.submit{background-color:#c2c2c2;border:1px solid #141414;font-weight:bold;cursor:pointer;}
#main form input.submit:hover,#left form input.submit:hover{background-color:#ededed;}
#main form select{width:208px;padding:0;}
#main form label,#left form label{width:100px;float:left;padding-top:7px;}
#main form input.error{border-bottom:1px solid #d00;}
#main form p.error{margin-top:3px;margin-bottom:6px;margin-left:107px;font-weight:bold;font-size:11px;color:#d00;clear:both;}
#main form label.error{color:#d00;}
#main form .radio_container input{width:20px;float:none;display:inline;margin-left:12px;border:0;}
#main form .radio_container label{float:none;display:inline;}
#main form .radio_container span{float:none;display:block;}
#header .searchitem input.text{padding:2px;border:1px solid #CCCCCC;}
#header .searchitem{float:right;margin:10px;}
#main .mod_search .formbody{padding:10px 10px 25px;background-color:#F0F0F0;border:1px dotted #CCCCCC;}
#main .mod_search .formbody .radio_container input{margin-left:2px;vertical-align:middle;}
#main .mod_search .formbody .radio_container span{float:left;}
#main .mod_search .formbody .radio_container label{margin-right:15px;margin-left:-5px;}
#main .mod_search .formbody input.text{width:280px;padding:2px;border:1px solid #CCCCCC;}
#main .mod_search p.header{clear:both;padding-top:2px;padding-bottom:2px;border-bottom:1px dotted #cecece;color:#999999;}
#main .mod_search .first{padding-top:15px;}
#main .mod_search .even,#main .mod_search .odd{margin-top:10px;margin-bottom:10px;border-bottom:1px dotted #cecece;}
#main .mod_search .last{border-bottom:0;}
:focus{outline: 0;}
#header{padding-top:12px;}
#logo{float:right;margin-top:12px;margin-right:18px;margin-bottom:24px;}
#container{width:960px;float:left;clear:both;padding-top:25px;padding-bottom:25px;}
.sublayout #container{padding-top:0;}
#lrgblock{width:763px;float:left;}
#left{width:369px;float:left;}
#main{width:369px;float:left;margin-right:25px;margin-left:25px;}
#right{width:172px;float:right;}
.sublayout #right .mod_article .block:first-child{margin-top:24px;padding-top:0;}
#right1{width:270px;float:right;}
.sublayout #right1 .mod_article .block:first-child{margin-top:24px;padding-top:0;}
#footer{clear:both;padding-bottom:24px;border-top:1px solid #878889;}
#toolbarnavi ul{float:right;margin-top:12px;margin-bottom:24px;}
#mainnavi{height:42px;clear:both;margin-bottom:14px;background:url("assets/template/images/mainnavi_bg.gif") left top no-repeat;}
#mainnavi ul.level_1{height:42px;float:left;padding-top:10px;padding-left:48px;}
#mainnavi ul.level_1 li{float:left;margin-right:118px;}
#mainnavi ul.level_1 li.last{margin-right:0;}
#mainnavi ul.level_1 li a,#mainnavi ul.level_1 li span{display:block;font-weight:bold;text-decoration:none;font-size:14px;color:#434343;}
#mainnavi ul.level_1 li a:hover,#mainnavi ul.level_1 li span.active,#mainnavi ul.level_1 li.trail a{height:32px;background:url("assets/template/images/mainnavi_ho.gif") center bottom no-repeat;color:#eb6909;}
#metanavi ul.level_1{float:left;}
#metanavi ul.level_1 li{float:left;margin-right:12px;}
#metanavi ul.level_1 li.last{padding-right:0;}
#metanavi ul.level_1 li a{text-decoration:none;font-size:12px;color:#878889;}
#metanavi ul.level_1 li a:hover,#metanavi ul.level_1 li span.active{color:#535353;}
#footer #copyright{float:left;}
#footer #copyright p{font-size:11px;color:#878889;}
#footernavi{float:right;}
#footernavi ul li{float:left;padding-right:12px;padding-left:6px;background-image:url("assets/template/images/footer_arrow.gif");background-repeat:no-repeat;background-position: left 6px;}
#footernavi ul li a{text-decoration:none;font-size:11px;color:#878889;}
#footernavi ul li a:hover,#footernavi ul li span.active{font-size:11px;color:#535353;}
#footernavi ul li.last{padding-right:0;}
.partnerHr{margin:10px 0;border-top:1px solid #cccccc;border-right:0px solid #cccccc;border-bottom:0px solid #cccccc;border-left:0px solid #cccccc;}
#resultPLZSearch .partnerTable td{padding-right:9px;padding-bottom:5px;padding-left:3px;border:0px;}
#resultPLZSearch .partnerTable table{margin:0;padding:0;border:0px solid;}
